CREATE TABLE CAPCNV_LOG
(
  PROG_ID           VARCHAR2(100 BYTE),
  PROCESS_DATE      DATE,
  RECORD_PROCESSED  NUMBER,
  RECORD_REJECTED   NUMBER,
  RECORD_EXTRACTED  NUMBER,
  ERR_MSG           VARCHAR2(2000 BYTE)
);